#tm-main img {
	border-radius: 20px;
}
.emoji {
	border-radius: 0 !important;
}
.uk-tile-primary {
	border-radius: 20px;
}
/*=== SEZIONI ===*/
.uk-section-default {
	--uk-inverse: dark;
	background: #faf6f0;
	background-image: url("/wp-content/themes/yootheme/vendor/assets/uikit-themes/master-pinewood-lake/images/background-texture.png");
	background-position-x: 50%;
}
.uk-section-muted {
	--uk-inverse: dark;
	background: #f2ebe1;
	background-image: url("/wp-content/themes/yootheme/vendor/assets/uikit-themes/master-pinewood-lake/images/background-texture.png");
	background-position-x: 50%;
}
.uk-section-overlap + .uk-section-default::before, :is(:has(> .uk-section-overlap:last-child)) + * > .uk-section-default:first-child::before, :is(:has(> .uk-section-overlap:last-child)) + * > :not([class*="uk-section"]):first-child + .uk-section-default::before, :is(:has(> .uk-section-overlap:last-child)) + * > :not([class*="uk-section"]):first-child + :not([class*="uk-section"]) + .uk-section-default::before {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%221086%22%20height%3D%2244%22%20viewBox%3D%220%200%201086%2044%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%0A%20%20%20%20%3Cdefs%3E%0A%20%20%20%20%20%20%20%20%3CclipPath%20id%3D%22mask%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M1084%2014l-.6-1c-2%200-3.3%202-5.6%202-2.7-.1-6%201-8.9%201-5.7.3-11.8.8-17.4%202%20.9%201%204.5-.6%205.8-.4-1%20.8-2.2.4-3.2.9%202.2.7%208.6.5%2010.6-.4%201.9-1%206-.2%208.1-.5l.4.3c2-.5%204%20.6%206-.8l-.1%201c-2.2.3-4.5.4-6.9%201.2%201.1.4%202-.3%202.8.4-6%201-12.3-.6-18.3.4-2.1.4-4.9.4-7.2.8-2.1.3-6.4-.7-8.2.7-1.6%201.1-5.3-.2-7.2.7-2.2%201-6.6.4-9%20.6-2.4.2-5.7%200-8.2-.2-1.3-.1-5.2-.2-6.2.7-1.7-.1-3.3-.5-4.9%200-.5-.1-1.2-.8-2%200-.8-.6-4.4.2-5.4.2-2.9.3-6.9-.3-9.6.7-2%20.8-5.6.3-7.8.2-2.5%200-5.4.7-8%20.9-.2%201.6-4.7%202.2-6.1%202.2-2.8-.1-5.6-.5-8.4-.5l.2-.9c-2.6.2-1.5-.2-3-.5-1.3-.3-2.6.7-3.8.3l2-.7c-2.1-1.6-6.7%201.3-8.1%200%206.3-1.8%2012.1-2%2018.4-2.4%206.5-.5%2014-.6%2020.1-3v.6c2.5%200%205.3-1.2%206-2.5-1.7-.7-4.9-1-6.1-2.3-2.4.6-2%20.2-4%200a62%2062%200%200%200-12.4%201.3c1-1%202.4-.8%203.6-1.6-2-.8-5.7.4-7.8.6.6-.6%201.3-.4%201.6-1-1-.3-4.9.7-5.6%201.4l-.5-.7-1.2.7c-1-.7-2.3.4-3.8%200l.9-.4c-.7-.2-2.1.6-2.8.8v-1.4c-1.5-.5-4.1-.4-5.6-.2l-.3-1c-1%201-5-.2-6.6-.2l.5-.4c-4.9-.5-10.8.4-15.6%201.2.8-1.3%202.2-.7%203.3-1.4-.6-.3-1.3.3-1.7-.4l.5-.8c-2%20.3-3.7.6-5.3%201.8v-.8c-1.6-.3-1.8-.2-1.9.8-1.3%200-3.3%201-4.2-.4-2.8%201.6-6.3%201-9.4%202%200%20.5%206.3-1%207.3-.2a41.3%2041.3%200%200%201-11.7%201.8l.9-1.3c-2.6.3-5.7-.5-8%20.6-2.1%201-6.7%201-8.8.9.4-.6.5-.9%201.2-1.1-1-.3-2%200-2.7.8l-1.7-.9a28%2028%200%200%201-11.3%202.5v-.1l1.6-.6c-1.8%200-3.6.5-5.4.1l1.6-.4c-3.7-.6-8.2.2-11.8.8l.5.4c-3.4%200-6.8-.4-10.2-.3-2.3.2-6-.6-8%20.3.6%200-3.3.2-3-.2-1%201.6-6.1%200-7-.4l-.2.2%201%20.8c-3.6-.5-6.7.5-10.4.5%200-.3.2-.4.3-.7-2.3.5-4.5%201-7%20.4l.3-.7c-1.5%200-2.9%201-4.4.5l1.9-.8c-3.3%200-6.4-.2-9.6.2l.8.7-1.7-.3.4-.6c-.9-.6-2-.2-2.7.4-.6-1-.8-.9-1.5.2l-.7-.5c-.4.3-.7.8-1.3.4l.2-.7c-1.7%201.8-11-2-12%20.3-1.9-1.4-6-.8-8.2-.2-1.2.4-1.2.4-2-.2l.8-.2c-1.6-.4-11.4-.6-11.4-.7-1-.4-2-1.2-3.3-1l2%201-.2.2-2.2-.8-.1.2.6.8-1.9-.5-.7.6-1.4-.6v-.7c-.8.7-1.6%201-2.5.4l.8-.4-5.2-.3c-2.1-.2-4.7%201.2-6.7-.1-1.1%201.5-6.5.3-8%20.2l-.2.5c-3-1.2-19.2%201.1-20.3-2-1.5%201-4-.4-5.2.4-.6.4-1.7.1-2.2-.3-1.2-.8-5.3-.2-6.6.3-1%201-6.4.3-8.6.1l.2-1-1.4.2%201%20.6-2.5.4c.6-1.2.6-1.2%201.5-1-.1-.6-11.8-1.7-12.8-.6a47.8%2047.8%200%200%200-15.5-.8c.2.6.3%201%20.8%201h-2.2c-.4-.8-1.3-.5-2.2-.9l2-.7c-1.5-1-2.8.8-3.8-.5-.4%201-4.7.5-5.6.5%200-.5%201.1-.6%201.4-.6v-.4c-1%200-2.7-.6-3.6.1a65.1%2065.1%200%200%200-.3-.8c-1.3.7-7.4.5-9%20.5%201.1-.6%202.3.1%203.6-.5-1-.4-7-1-8.4-.6l1.2.3-1.6.7.5-.9c-1%20.3-1.8.6-2.6%201.2%201-.2%203.6-.5%204.2.6-2.7%200-6%20.3-8.6-.6l3-.4-.7-.8c-1%201.3-2.8.6-4.2.5%200%201%200%201-.8%201.1v-.5c-2.2%200-5.7-.8-7.6%200l.1.5h-2.1c.3-.2%201.5-.2%201.3-.8-2.6.3-4.6.8-7.2.4.4%200%20.7-.2%201-.3-1-1-2.3-.2-3.6-.5l.3-.2c-.6-.1-3.1-1-3.3.4-3-.2-7-1.7-10-.7l.8.3c-1.5.3-1.5-.6-2.7-.8-.8%200-1.4.8-2.2.8-1.9.1-4.8-.5-7-.7l-.1-.8c-1.2%201.3-3-.6-4.6-.5.2.8-.6.2-.7.5l.5.4-.1.2-1-.1c0-.5-2.8%200-3.2-.1l.2-.7-4-1.4c-.2.8-1%20.3-1.7.5v.9a61%2061%200%200%201-6.9-.7c-2.6-.4-5.7%201.7-8%201l.4-.6c1.3%200%201.3%200%201.6-.6l-1%20.2c-.5-.7-5.6-1.4-5.8%200a4%204%200%200%201%203.1.4c-4%200-8.1%200-12.2-.8l.2-.5c-1%20.2-1%20.2-1.8%200%201.8-.6%203.4%200%205.2-.1-.1-1.2-6.2-.4-7-.2l.7.2c-1.9%201.2-4.8-.2-6.8-.3-2.8-.2-5.6-.5-8.3.3l.2-.9c-2.7.8-5.5.2-8.4.8%200-.3%200-.6.2-1.1l-1.4.9-.5-.6C508.7%204.5%20500%204%20498%204.6a15%2015%200%200%200-8.5%200c-1.7.6-3.4.2-5-.1-1-1.1-2.8%200-3.8%200%20.1.2.4.5.8.6-1%20.5-3%20.5-4.1.7v-.2l1-.4.2-.7h2a8.7%208.7%200%200%200-3.5-.3l1%20.4.1.2c-.7.2-4.9.6-4.8-.2l-3.3.8-.1-.3.8-.7c-1.7.1-3.2-.2-5-.4%200-.8-3.7-.1-4.3%200-.7-.6-1.6-.5-2.4-.3l-.3-.5c-2.6.3-8.6-2-10.5.1%207%200%2015.4%202%2022.4%202.8-.6%201.2-1.4.7-2.2.4%201.2%201.6%201.8.6%203.1.3%201.5-.3%203.2-.1%205-.3%204.2-.4%208%201.7%2012%202v-.7c1%200%202.1.4%202.9-1l.2%201.2c2.1.3%207.4-.2%208.7%201l-.8.5v.2h1.3v.1l-1.2.1v.2h1.4l.6-1.2%204.4.2.2.4%201.4.1-1%20.4c1.4.5%202.9%201.1%204.3.1l1%20.7c1.8-.6%203-.5%204.8-.3%201.5%201.7%208.5%201.4%2010.5%201.2%202.2-.2%203.9%201%206.2.6.4%200%203.1.1%203.4.6l-1.8.2.3.4c-2.2-.7-4.9%200-7.2-.4l-.1%201c.8.7%201.6-.7%202.5.1-1.5.6-2.7-.2-4%200-1.4%201.2-5.2%200-6.8-.3%201.7-.5%203.4.2%205.1%200-.1-.4-1.5-.8-2-1-1.4.3-4.2-.5-6-.7-.7%200-5-.8-5.6-.2l.3.4-1.4-.2v-.8c-1.6.7-3-.2-4.8.1l1%20.8-1.3.4.2-.8-2%20.6c-.4-.6-1-.6-1.6-.1l.2-1-1.5.7.3-.5c-1.8-.9-2.7-1.3-4.6-1.5v.2h.5c-1.6.8-3.5%200-5.1%200V10l1.8-.5-.5-1c-.7%200-2.9-1-3%20.2%201.3-.3%201.4-.3%202.1.8h-8.5c-3-.2-4.1%201.4-6.3-.4-.7%201.1-5-.2-6.3-.4-2.2-.2-4.5-.5-6.7-1-3-.6-6.7-.1-9.4-1.4l.9-.6h-4.1l-1.3%201.5-2.1-.3v.2l2.7.7c-1%20.3-2.8.6-3.5-.5-2%201.5-4-.8-6-.8l.2-.6c-1.8.5-2.3%201-4.1%201-1.3%200-5.9-1-6.4%200%201.3.5%202.3.2%203.6.7l-1.5-.2v.2l.5.2c-1.8.3-3.3-.7-5.2-.3l-.2-.5c-3.3-.9-5.3-1.4-8.5-1.1-1.7.1-2.8-.4-4%200%20.6-.8%201.3-.5%202-.7a21%2021%200%200%200-9-.7c1%20.7%201.9.3%202.2%201.5-.5%200-.8-.2-1.2-.3%201.1.9%202.2%201%203%20.2.5%201.3%206.5%203.1%207.7%202.3%200%201%206.1%201.3%207.2%202-.7.1-3.5-.9-3.8%200l3.7.8c-.5.3-1%20.3-1.6%200-.7.8-1%201-1.5.8V11c-3.8-.2-7.5-.4-11.4-1l-.7%201%201.2.6c.9-.6%201.9-.7%202.9-.3l-.6.7%204.7.7v.2h-1.4c1%20.6%202.3.7%203.3.4l1%20.6c-3.5%200-7%201-10.4.7l-.5%201-.9-.8-.5.6-.4-.7c-2.8.5-5.6%201-8.5%201.2-2%200-4%20.4-6%201.2-1.2.4-2.6-.5-3.8.1%200%200-2.2-.3-2.5-.2-1.3.1-3.3-1.2-4.4-.6l.2-1-2%20.3c-1.6-1.7-6.5-.9-9-1.6-3.1-1-7-1-10.2-1.2-8.2-.6-16.3-1.4-24.5-1.3-19.1%200-38%201.4-57%203v-.1l1.6-.5c-1.1-.7-2.2.1-3.2%200%201.5-.9%203.5-.6%205.1-.6-2.4-.9-4-1.5-6.6-1.6v.7c-1-.9-2-1-3.1-.5a5%205%200%200%200-3.1.4c1.8.1%201.8.1%203%201.1-2.1-.2-3.9.7-5.7%200-.5-1.3-2.5-.9-3.5-1v-.2l1.3-.2c-.7-1.4-4.8-1.4-6.3-1.1l.6%201c1.5-.4%202.4-.4%202.8-.2l-2.2.8v.3c1.1-.3%202.2-.8%203.3%200v.5h2.8v.3l-5.5.7s-3.2%200-3%20.2c-2.2-1.2-8.7%202.6-10.3.8l1-.1c-1.5-.5-3.6.4-5%20.6l.5-.5c-.7-.2-1.3.5-1.9-.1l.6-.9c-2%20.2-3.5%200-4.5-.5%202.4-1.4%205.4-.4%207.7-1.8l-.8-.2c2.6-.9%205.8-.6%208.2-1.6l-.9-.6v-.2l4.4-.3V9h-1.1l.7-.6-1.9-1%20.9-.3V7h-2.4l.6.4c-1.9%201.7-8%201.1-9.7-.5%202.9.2%205.3-.5%208.1-1%20.2-.8-.3-.7-.7-.8-.1-.6%201-1%20.3-1.9l-2.4-.3c.6-.5%201.2-.8%201.4-1.6-.5%200-2.8.4-3-.5l1.1-.3c-3-.2-6.3.4-9.2-.1-3.5-.7-7%20.4-10.4.7-.9%200-7.5%201-8.1.1l.9-.2c-10.7-1.6-22.8%201-33.6%201.3-11.4.4-22.7.5-34.1%202v.3c3-.2%209.6-2.2%2012.2-.6-2.3.6-4.5.3-6.7.7%203%201%208.4.2%2011.6-.2%205.3-.6%2010.7.2%2016-.6%202-.3%203.9.6%205.9.3%202.5-.4%205-.1%207.3-.2%204.1%200%208.5-.8%2012.6-.1-4.9.6-9.7.6-14.6%201.5%202%20.2%204-.2%206%20.2-15%202.3-30.7-1.2-45.7.7-6.3.8-12.4.6-18.7%201-2.9.1-5.6%200-8.4.4-2.2.3-4.3%200-6.5%200-2.4%200-5.4%201-7.8.3-3.9%201.4-9.8.7-13.9.8-6.3.1-12.5-.2-18.8%200-8.8.4-17.5%201-26.4.7-8.5-.4-17%20.5-25.9%201-12%20.5-24.1.3-36%201.4V44h1086V12c-1-.1-1%201.3-2%202z%22%20%2F%3E%0A%20%20%20%20%20%20%20%20%3C%2FclipPath%3E%0A%20%20%20%20%20%20%20%20%3Cpattern%20id%3D%22image%22%20width%3D%2250%22%20height%3D%2250%22%20patternUnits%3D%22userSpaceOnUse%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cimage%20xlink%3Ahref%3D%22data%3Aimage%2Fpng%3Bbase64%2CiVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAWGElEQVR42k1azWob6bZdE6n0b9mynY7a15hEN32ufY6u%2BxQ5ars7UODuKE6sRmkoSBChgwgFLQgYR%2FOqJ5DBkIFGmmTkqUBTv4CGega9Rt219lei76Aiq%2FTV97P32muvvStAu11erVb51Vfkv%2FITk0lxcjIpIk1zSXLpLRYL7%2Bl4XB40Fp4fx6U0nef0W%2Fw%2BLgEo9V%2F9VF9O01zKe%2BDvmmuONOcn4D3kJpNuMQzDLWDhBZgVwPnAMZpX8yx5aVz8BZqvrnlmHLdaxfkZjgpnmBR1b7H45mFcKds6wajS3fv3zmr1Na%2Fvw%2BGwigQ%2BN3BVms1QmM3%2BLKywyqdNPsiFvy3gLToL72jGDQwPqx0uvvjGi5%2FhNjeng3MTsz9nhWQJO8zoCJXmcp5L1tOcNj0YoHb4DtUBn7NNbC6gtlpprXnufPxXGTz8aoV8uqaRToNCukxyT2iABfcAGu90Fhf0mabL3PgDyho3z9YbDAY1aMOyCPDNm9X%2FLPi2UE9WspN2aZHwSbiVArnRaFSZnNwUfy%2F9Vk3RzJlFOeF02cs930PlKvJLaUJvRNPcEMPqePyhrMNrQRko4pz9fr%2Buw8tr6XKZe%2FPmzbY2og1OiIYxvT8eowy8q07lLT17zAMDNEziJfzekDf5zPn5%2Bf5fHGu%2FrXAv99gk%2BM9F4xoogIsd4fl3oIV6cJNF6Tp3RK%2Bl2eQ9Xu3a0cETD4fpmhPdzgo3QDHt%2BbnR61HlK5%2FdjJ0cnBTlnf53%2FfqAnynnGu7SS98ParN4VogJSR1ABpSXOgPeJwo0rj67LYAevnocl3YG4IGT3MXFRQMICigNq00hAv0C1j4tS0wuOoknHM9uTwsv6erUl%2FvlPuRujwgtYZ%2BTwG8%2BjhGXBp0%2Fan%2B9RRkxSljd57tnezspF5xintPkOkAfqGuDd%2FI6GAecww4X8RKURmHeT2GbL49QWfvT3AQojivjsjNCZBC%2FugpKd4tLm0Ow7p60doSYpAmbJ52uc9CDwyGtM2jXFCPJouGlzWlu2nPQ2v19WB3%2BxmCqzwpR6jawSODh002xsfjs6fs60qF7uQhNLtTyRkFQGQEVaLzv577CQWMBeCsgPxy%2Bqw64wTENNiF07wSVFy%2F2hAptVHPqcIJy%2BGu4NQg6Na3V85FrDRbeWofg3Bqrg8qjeMZ%2FIl7CaW%2FODdGVi9alt7oPbfEuajuYnBVTLHOL1sJrcVx8hALGL81qgszDA2EULW3xtu8%2FRu2mmK7nuWIHNdBIyxSOnZDkupMbbnbgrWISRXdvJ%2BQzfcJogEEtSiNC2M%2FpO3g9AHlgXB7uDqtpMs2FPJj2qWvNsU15E18dA%2Bofn%2BywJmyG7%2FhAr5mLCRdZQyxSm6Ao2kwjP5cmawvwSy4qK8qaoBfWxkL0WpvsIUsh8eL%2BbUGGENxS%2BIypSHAzqIxQrkx7S67zpTQHCeBVv16riWan9ruCOxZV8%2BCJvB0hp3gRPYOkgDC0NCFKHj8SDMmQIN5rvDmbBQUXYCDewqKYw9%2BwxsPXvA9k%2FP5gFtBB09S33xUHF%2F%2B4aAj7seWansHNFh0dGcQuwAAly6RTeR2FHqk0Ugwm8iqIABc%2FPf4%2BYrykWZwB4dbbp%2BPyanSf%2F8KDy7O6wP090NA%2BHpe0b%2FMI%2F%2BAGeUolo9lRYTxul09obUHlkphEz2H2snHp9ZprLuD4XGylZDfBTVFz6PnNfLKsxhC7JX0q3hQfGP5WFYlsjKQNv8TTsuLims%2F10mZO0FO82EGOXlf%2BIAJ%2BOkW9RgPjrLsDwlMkgezgM1wXgGxCEEKaLOQE83mSW3PCSTIp7jN73l3CEx6VFxKxWf2n%2BiJZeFNaM2IyNe%2Fw%2FvFIGfubcbx5MuD3bx1PFCtc79OC8C4agQ7d47OkauiAuq%2FgPuY83EOH%2BQJxUPL5t%2B4DvsWHEAF%2BzklGoHLQ72nTjdFBuOmlYROC2PWMEIsLCYN7hFFl3H5bviT1mYUzi4fN7S2zZgJ6sF8IJBUg6RDsgs%2BGYXFLcPuU0KpwcLsTm%2B19rFzBL%2BmeFEOV9x1T3XkhEfCAh3xvvbbkqSwuVRBH8qhjS%2BU1xaW82D96VX8CHIqEHpzCWOd6GgRLduZWbWCXlorjqLS6D%2FJpT1DSb%2FBkvUB0Ok8MbhttJLx%2FPdZ3ksWzq5I8JCMpO0v%2BAJQYUZITSSS89FyTl0EkO5DuybtGp43P3innVazK8oLrC1L0aLRX0TgXFx3vHff5pcrxkTJjnQuRNero120SC%2FqpWWE%2F1Gkd%2FD7TK58mSVELyzNKdIPLQc2CFlEOT%2Fyt41FQWdCDtvmruLRFCTKVhKCHZNG2YCfDZQfURrSpGWIzZIHjOT%2Fp97pgcxzwgNMs8RGOGcHosr%2Ffct464xpy0Sq8z2MBg89ymsmVhJB4XC3pnuhV3gnA71TBH8lECl7lHC22%2FYu%2FNWTivGG%2BsWdTmCqQ56R%2BlWtk%2FW733zuvj59XBKXIFG9cCgJvV4YJOWcmKu3ZR9ygjNUiBKP51MXxRkqVRxUxqYjm%2FGnbPIZbus9wDHoiBQUgZTF%2BrGoRh01Hoyarg9uCGOuy07FE5z92Y4zHU6dG3zGf1K%2FrhRYNE2PjXReQSr7KBzEJAoRvzIDuAjurBzhK5xjRqjypXPaF47e5WSVFwbedb%2B930d3RHFjzUAxGkyr8G53OwSPbTC8iS6Ho6BOWU5x1Zdl27S2chTRW2T25mRSVRGWVdKk88Z%2FGlSwb%2FrqlTUAGGf5Ybc6VBFveinosJrQGC5hmkvhzeQJ5QWT8COXWHdeWYWVQXtqDLkl2ZXvB2MVHveA%2Br80JgjIko1N%2FbRMqsFoMIJdVUQmBLTtYHBTiZyhpgcfc7Ac8Kicp5CmXU6Z%2BTvTaoV5rS1Ynfk51Cw5RXdy5w8vanc5nUwMiDLGRDLYH0innGYWjipgupjc2BKKUsM5Epn7TeEl51UITnBTlZRV9l0ANUFa%2B%2BEcDaJfx%2FlnJpyU3WVWwQLe7I8%2BMnqNyIqEor8yJ90mteANHr7Oj68LLRy%2FLITMy1r3cMmMZ5YiN5AdZTGso6d3TO%2FdkuCjpWaKUsRwEnRRZzt36VqeA8dGcm%2FicseAa%2FjisWmaPHKTnGb1DD3xlHph0w6K0lGGOBY%2BsVpcF%2BkHhrsXNR81cC5o4MtpVsDqpzzyAgTfP6Blw8BgEqH3P8fccm9AQ%2BpR1dUlt%2FxJiK4azPppOqz3B9tY0M2LYJGTl9TV4ABQ6nNvqEI3nQcFD7MlwA8brGXawqd6E68NH2P6ZFrJ7CjxndedeXbBPs5o215QSyBJUHIiSwaT6qegT01K3OvS3TJY%2F%2FWtcnsNt8qdA4s8xkaABkQCyNfGlBBS3TiYHxdHoeUVwcjmmR4hF5gVbRzmGcWuHVUqAafrPXod1iFwscXeB%2F20osPRdg0WHR6waFdSnrPLawaC2d9LdkdeknMH8E2XUqIqzWzvY6WrxJCLEYgWk1fVKtrt4cig4hRr7wKYHgrzK5mr8uHQmLdVbEoo9UxUmc%2BI4v0z4fICC4nl2jQJoeB3%2B17BHr66szsdJ%2BMvWYtBykjzSg2QRxUlEiLGYUfrXpm6yhVNfjJIY9LRQTPWJLJ5M3S6duq3zuw4Pqdueyw1%2F8l6329pR7SJvqcBSzOi3ZtN5%2B4Zs6DyTElKzgp%2BxF1JJlzh%2FzN%2BaNFAYbm9F5uGm8%2BSic%2BclcME26cqFf2dN5zqKwaxVJPmQkGFUa0v4tRSkoKcsuE8LajzYQcBLlNlH3aT%2F%2FX1e8SBW1MLrTPW%2BeIG9bpd55N6xzx0ZTpbGZ7aOpNtSGDSPSLNWp8AVY21pMFPKyEkt63lMWfAg0ziLxp3XY3C96gf1ZuokuqwCMoXG1HjQ2H%2FGDT0tJ3BF0gSuD3ZAjzUAT40HOIltFeVexno6uLwtT1zHKGju7dKTwzAEA3xqqlvqQpQ%2B1drwJUwV1OYJ%2FTZPXewp3uIAJTD3zadT03Og9%2BuKBQXRjJKjfkQanMr1iWF%2BduvqjBTusKJUQLX4UkVPZYUwr%2FjoUOr%2F%2FO6Hqkl6zHN3rYY3CBRniSfXC6KpvAlY%2B0ne%2B%2FFHNFXHjz%2BMy2fM2G%2BodkQkadMVcfKi5ao5rFKcruVJQZIMt%2FvkUPml%2FxPqprofWPOKh9fcnNSm8sot64dT8GKAfqK1F0nDAy3Yf4W6ktScNB0wDuSt9stx%2BfjYJVPBSkZJfOetdz8MqzpUMnWMdMy4uuVzirc49kv967%2FFaWpa7GRHXpRkgUjm9Lag51TsYemyO%2BL3pTHX9Bnbg8FO7c2zN9ur1SiPHhIr4pE1EiTWnrI1iX1Q9faojDkZYOwi12KJ3PBwWFUHBGouQPkB%2F4%2Bee5agxCZg3Mird3eS%2F%2Fv5%2BAolRxJLS3bj8aPyhEITatlSZYuV0IPFj5obit2NtFfcTEjtyvCDrN0aBM9237z51%2FZr%2FW44ZLAkQK5M3hZ2Byxvn4M%2FcoC%2Bg5YDYAxWhZMqyHhfHUVZxJKYNg8q2pnjeGMb5gPL3Kwc1bGsE8uSIQek2k0ncdHhQeMgX8bBI8FJxgJhqQ2GfrgVUgnoUGLAE9SKGtM9mxTVtQx4zV0suZbkPJlbgYOsWJp0YQy2zWBUM8C0VWZ1jZGlfdXy9JxcHkfPKBhPtl68ONlTY07z%2BlkHUWM%2Fd755E8H088Cs%2FOTJk0NZUxJEhmkt7szitwEZinoPK1c2b1h0nn2i80%2BJXCdRIskjWPEFyFqXrmEg6xtmN3khMd1EekP%2BmNZWA690qObBoFYXCZhn%2FJKg1MdtQYZQIIpiRRZ%2BViEumI%2BmnOcjjioSnavjh%2Fw%2Fq9X%2F2sPBjjYoQtGBT7nmtwxOvh8x24My5HXF9khItggvvEcp2XR3cGzyX3IGtuFM5Am7dghqrRd4sQeyCViTT9OmE35Awah6j%2BVo9N6srYwtvC%2FJYg5yRwVJC%2BkwsY3Bi3moSxrGArT6SfETCQNzpwQmyZkJT9Aj2tR1Jt0dk%2FacumZKELsqVjSPSSKSxmqf6InmDiU2Gctc1GDVnQ72OzNuHDEWeq5D2K6g3B4EtaQhOXPpCbc6sFxqDT7qNHlSjQXV1bUbah8uMsua3ipbYQ29T0VViaPX5UoM103cQEfeWKaw3i%2FCg%2BItvwsB8oAg1EO4pfrmNHtGnlWPwOZ3NE33T50kAR8U1amWuEl4QAVqC54lS3SsFAYvSZd0vWGpOa3ZslyxkS2DHdQwflsGpQTCSVEKWc%2Bq7JX3oKIKrih7N9ytAqcFZfIddeGvufmJZMpxPn4Wlcwz03lOFaeCfwDUlIQTelUekTGfoLcFbWbTPD7%2BSKZ6PqrU2XU8x%2Fk%2BMosuBrCNPnvzfBts5PWmkR3CNrR09YCsaWOheqXnmgTNtRGD%2BltHjIOmEtd7Kt2mw7cOUgi%2Bq0vSC1LLtXKK4Eld9ZUM%2BPa8bFIfvpvb1UKGEs2xJuSaGxLA8euKLK7TfuXkAMzyZ2c3rn%2FEGBmFEmX0yJ17Fefep2RlscWYK6A0JkRosFng72JJzKTDjCkt1PRz8XFTHJlRKBQFb15qMalTMqsfFQbft2oATJDqUqWpMlr5ZjG484Sgi18uGjxoYZ9khH6GOeuGMFuO2x%2FKluDgellqToilvjCjXuGx1RxdHkJeuKT812cFL8tzxczbcTlU6co8ENATRZUCqqcr2JsktSJcUBY%2FCiJqhH%2F%2B7ElZgyJQMEGda01dfdSnpx74KW9cXKChZki9PysI7qpOtS7%2B37tLdLI2vW5EWUdEtfa5uHnQsq67Nm%2BM1HMV5KCjjvkof0eel0fqFIGiXeWG3Yvdhiq4TcPNApaib24ZH6UPj6gcpAq4jrokaLdrkQqrZAOR9yVwnHKMNt9kDNZYOG0SrjL%2BSSZC1brCu1JV8%2BJF%2FsWeTifspevIlCfkiWBWkIRQhpZXLnZ3G3YYWlObhu8Soxivw4JJY3Ee7LoGAVwiw9JiyBjuJSzTX2C38ZPqFDYsADITr00z2yczqYGu54PgX7uCmc8DKrhPiIIG71vzDoqRpqts6UUlZr4o6uz16TLQA9pgwBwgd6uutjwBU8M2meGVOusbWoyXlqeMb5m7C6pkFDRGveAfxERqbQpKzDNqHw2HP1gJHeNZaQJaeAnTUB3V%2BByjylRV6Rk3rPriMajX2Mm%2F1ttcxcCnWnHQGdQmlDZFHhhUwZ8IM2tPOfmf2Ml8wiH8JdySfhGl9SkWxTqSGpLZMLf3ec9pLMlpF%2BioOeg5if2Mqlal6zSLB9h994zpthNvZ%2FP8pncsxjshcwHYej4qVyRRVHDJmD0yY7RpnvP31SrIa11ld4vlJShTtI%2BlE4Bq6W9cfMJJVMdLYsgbspweDlZwCvipqxwtexMigqXyi%2BB2RjU7BKojbki5QTQuY8g7yeeWp6BWgSXvXcFJGiXLGCjpZZPe4s5JNPEtDalnzIC8TNrs56O1O5TmFAz1vDwJ1RcqdjRQBc2mRTPP8sJd1nP6g%2FD4BYfbqhd0Hz44ed81BPrmKcsBd0ymYpbzc%2By%2FK%2F1e1XhEzkBJ1gpSsw%2BJ6zRKKC7gCEVFm9qoIogPFaKg%2F6qOrH6PWRlqjGg%2FpgeWKsFp4KAZ7K5GHCN20R%2Bqf10G%2F%2BZFchvhAd5TR%2FBPQSpBTsXVhqpV2rYJOTXkThlwguQrXuDzKkdlqanv4Aa%2BrovZ5mlmyROs5aUCNjnCvDt3hKDn3layEiAz5ksyXdDu1KK5o%2BZNIab%2BQUAav9j9vgFxvxYTr7sXoK7Vor%2F1PwsUNyY9sHZNA7pW9PfAZLbE0u6dUL5b192qOTCZORnhywM%2Fo%2FqSazTArJ7JGHUv1bCbwpW0j7%2BwE8NuvmJycekaEDpIMyvStDcHe1clnpO%2B1WbSXjVOCRXSSnP0rFshWMl953zFtvgGT1Y2GOk9H9kpwUFRm3DvAVU7l6poV8qn%2BLMQBvf5gId3FV1QGZ%2BD1P20DLFO6tQtuNZVtklBRHATIm4hjx7VJZG%2BanMxTGT%2BwV4y2BN%2BDl6CMALO1bNnkrXRu5UZSz9Tv9G0ST0lbCfGMklWRwCgB1yWl5hUDG2qQmFdG9oPkAf7smDykmzYJM%2Bm70riUyrfZeTgaHDJJM45627B7QO9hZB9Ze%2FfOyq5%2Fy6imkYQhgY9f8v1dT%2BBlQcbqa940yeUCwIGsuqEnuoRXVkDGUv36jj8tbn1mmJy81r6f9rtAwTsOPJzo4KhBkD2NilUnxcuHvQ6YXZ9Wtjj8%2F%2B99%2Fw7GUY9LMGux%2By%2BO%2FzZ8pXmXny%2B87TJKIJB%2FSM%2BWkcGUh1Ei1q0Za5fYZL%2BgbGkt7kqN2RU%2FMVJJAMgSYHExJlOq4PUPp0VJR2qpFEF2QanU2vr0LLrtRrQJseTdWKNh%2BssU59zsZ9%2FQ1VqWZsUJKW%2FRrRwn6yk1qrdP6gVN17aSBqwffuvN9jWmmrO9cVeQg69dPU4sviFeczRvspdCD7dA%2ByArxaW6dysqZcwZ3x390iaaKNge0kO1aBkUgR%2FS%2BqdwY71roZs%2FYyUH5JuUYFuMdDkoZWnju8Z2Dx06qBpb6x%2BLzHTO2EKjvXhDGLfp3PmtY%2BVJIG9LNVb4pEM2cvSgl2JdTJl%2BAcg%2F3%2FNbWQ59FgbawAAAABJRU5ErkJggg%3D%3D%22%20width%3D%2250%22%20height%3D%2250%22%20x%3D%220%22%20y%3D%220%22%20%2F%3E%0A%20%20%20%20%20%20%20%20%3C%2Fpattern%3E%0A%20%20%20%20%3C%2Fdefs%3E%0A%20%20%20%20%3Crect%20width%3D%221086%22%20height%3D%2244%22%20fill%3D%22%23faf6f0%22%20clip-path%3D%22url(%23mask)%22%20%2F%3E%0A%20%20%20%20%3Crect%20width%3D%221086%22%20height%3D%2244%22%20fill%3D%22url(%23image)%22%20clip-path%3D%22url(%23mask)%22%20%2F%3E%0A%3C%2Fsvg%3E%0A");
}
.uk-section-overlap + [class*="uk-section"]::before, :is(:has(> .uk-section-overlap:last-child)) + * > :not([class*="uk-section"]):first-child + :not([class*="uk-section"]) + [class*="uk-section"]::before, :is(:has(> .uk-section-overlap:last-child)) + * > :not([class*="uk-section"]):first-child + [class*="uk-section"]::before, :is(:has(> .uk-section-overlap:last-child)) + * > [class*="uk-section"]:first-child::before {
	content: "";
	display: block;
	position: absolute;
	top: -44px;
	left: 0;
	right: 0;
	height: 44px;
	background-repeat: repeat-x;
	z-index: 999;
}
.uk-section-overlap + [class*="uk-section"], :is(:has(> .uk-section-overlap:last-child)) + * > :not([class*="uk-section"]):first-child + :not([class*="uk-section"]) + [class*="uk-section"], :is(:has(> .uk-section-overlap:last-child)) + * > :not([class*="uk-section"]):first-child + [class*="uk-section"], :is(:has(> .uk-section-overlap:last-child)) + * > [class*="uk-section"]:first-child {
	position: relative;
	margin-top: 0;
}

/*=== HEADER ===*/

/*=== MENU DESTRO ===*/
.uk-navbar-right li a {
	font-family: Manrope;
	font-size: 12px;
}
/*=== GRID EVENTI ===*/
.grid-eventi .tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding: 0;
	min-height: 100px;
}
.grid-eventi .tribe-common .tribe-common-l-container {
	max-width: 100%;
}
.grid-eventi .tribe-events-pro-photo__event-featured-image {
	height: 400px !important;
	width: 100%;
	object-fit: cover;
}
.grid-eventi .tribe-events-pro .tribe-events-pro-photo__event-details .tribe-events-pro-photo__event-title {
	order: 1;
}
.grid-eventi .tribe-events-c-small-cta.tribe-common-b3.tribe-events-pro-photo__event-cost {
	order: 3;
}
.grid-eventi .tribe-common .tribe-common-cta--thin-alt {
	border: 1px solid #D8522C;
	transition: var(--tec-transition-color);
	padding: 8px 12px;
	border-radius: 99rem;
	background: #D8522C;
	color: #fff;
}
.grid-eventi .tribe-events-pro .tribe-events-pro-photo__event-featured-image-wrapper {
	margin-bottom: 25px;
}
.grid-eventi .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-top-bar,
.grid-eventi .tribe-events-c-small-cta.tribe-common-b3.tribe-events-pro-photo__event-cost,
.grid-eventi .tribe-events-c-nav__list,
body .grid-eventi .tribe-events-c-subscribe-dropdown__container {
	display: none;
}
/*=== SLIDESHOW ===*/
.uk-slideshow-items {
	border-radius: 20px;
}
/*=== OVERLAY ===*/
.uk-inline-clip {
	border-radius: 20px;
}
.uk-position-bottom-left {
	width: 100%;
	background: linear-gradient( to top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.6) 75%, rgba(0,0,0,0.0) 100%);
}
/*=== MAPPA ===*/
.mappa-contatti .leaflet-marker-icon {
	border: 2px solid #f80;
	box-shadow: 2px 2px 6px 0 rgba(0,0,0,0.6);
}
/*PAGINA RICCIONE*/
.col-biglietto-gratis .uk-tile {
	border-radius: 20px;
}
.griglia-biglietto-gratis .el-item {
	padding: 5px 15px;
	background: rgba(255,255,255,0.1);
	border-radius: 20px;
}
.griglia-biglietto-gratis polyline {
	stroke-width: 2;
}
.col-biglietto-gratis .el-title {
	font-size: 18px;
}
/*=== PERSONALIZZAZIONE PLUGIN EVENTI ===*/
/*Calendario*/
.tribe-events .tribe-events-calendar-month__day-cell--selected, 
.tribe-events .tribe-events-calendar-month__day-cell--selected:focus, 
.tribe-events .tribe-events-calendar-month__day-cell--selected:hover,
.tribe-events .tribe-events-calendar-month__mobile-events-icon--event {
	background-color: #f80 !important;
}
body .tribe-common .tribe-common-c-btn-border, body .tribe-common a.tribe-common-c-btn-border {
	border: 1px solid #f80;
	color: #f80;
	border-radius: 200px;
}
body .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover {
	background-color: #f80;
	color: #000;
}
/*Rimuovo titolo dal countdown in dettaglio evento*/
.countdown-evento .tribe-common-h6.tribe-events-widget-countdown__event-title {
	display: none;
}
.countdown-evento .tribe-events-widget .tribe-events-widget-countdown__header,
.countdown-evento .tribe-events-widget {
	margin-bottom: 0;
}
.countdown-evento .tribe-events-widget .tribe-events-widget-countdown__time {
	justify-content: center;
}
..tribe-events-widget-countdown__number {
	line-height: 1;
}
/*Box acquisto biglietti*/
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__tickets-form, .event-tickets .tribe-tickets__tickets-form {
	padding: 0;
	border: 0px;
	
}
/*Modifico il blocco con numero di posti disponibili, prezzo e quantità*/
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__tickets-item-quantity, 
.acquisto-evento .event-tickets .tribe-tickets__tickets-item-quantity {
	margin-top: -4px;
}
.acquisto-evento .tribe-common-b3.tribe-tickets__tickets-item-extra-available {
	display: none;
}
.entry .entry-content .event-tickets .tribe-tickets__tickets-item-quantity, .event-tickets .tribe-tickets__tickets-item-quantity {
	align-self: flex-start;
	color: var(--tec-color-text-secondary);
	display: flex;
	flex: 0 0 82px;
	grid-column: 3;
	grid-row: 1/span 2;
	-ms-grid-row-span: 2;
	justify-content: center;
	margin-top: -4px;
}
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__tickets-item-quantity-add,
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__tickets-item-quantity-remove,
.acquisto-evento .event-tickets .tribe-tickets__tickets-item-quantity-add,
.acquisto-evento .event-tickets .tribe-tickets__tickets-item-quantity-remove {
	align-self: start;
}
.entry .entry-content .event-tickets .tribe-tickets__tickets-item-quantity-number, .event-tickets .tribe-tickets__tickets-item-quantity-number {
	align-items: start;
}
.acquisto-evento .tribe-common-h7.tribe-common-h6--min-medium.tribe-tickets__tickets-item-content-title.tribe-tickets--no-description {
	padding-right: 15px;
}
/*Centro verticalmente il prezzo*/
.acquisto-evento .tribe-common-h4.tribe-common-h--alt.tribe-tickets__tickets-title {
	display: none;
}
.acquisto-evento .tribe-tickets__tickets-footer.tribe-tickets__tickets-footer--active {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}
.acquisto-evento #tribe-tickets__tickets-submit {
	grid-column: 1 / -1;
	width: 100%;
}
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn,
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn, 
.acquisto-evento .event-tickets .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn,
.acquisto-evento .event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn,
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:disabled,
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn:disabled,
.acquisto-evento .acquisto-evento .event-tickets .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:disabled,
.acquisto-evento .event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn:disabled,
.tribe-common-c-btn.tribe-common-c-btn--small.tribe-tickets__attendee-tickets-submit.tribe-tickets__attendee-tickets-footer-checkout-button.tribe-validation-submit,
.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
	background-color: #f80;
	color: #000;
	box-shadow: 6px 6px 0 2px #000;
	margin: 0;
	border: none;
	overflow: visible;
	-webkit-appearance: none;
	display: inline-block;
	box-sizing: border-box;
	padding: 0 30px;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	transition: .3s ease-in-out;
	transition-property: all;
	transition-property: color,background-color,background-position,background-size,border-color,box-shadow;
	font-family: Manrope;
	font-weight: 600;
	text-transform: none;
	letter-spacing: 1px;
	border-radius: 99rem;
	background-origin: border-box;
}
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:hover,
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn:hover, 
.acquisto-evento .event-tickets .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:hover,
.acquisto-evento .event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn:hover,
.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained:hover,
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:focus,
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn:focus, 
.acquisto-evento .event-tickets .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:focus,
.acquisto-evento .event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn:focus {
	background-color: #f80;
	color: #000;
	box-shadow: 6px 6px 0 2px #0000;
	margin: 0;
	border: none;
	overflow: visible;
	-webkit-appearance: none;
	display: inline-block;
	box-sizing: border-box;
	padding: 0 30px;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	transition: .3s ease-in-out;
	transition-property: all;
	transition-property: color,background-color,background-position,background-size,border-color,box-shadow;
	font-family: Manrope;
	font-weight: 600;
	text-transform: none;
	letter-spacing: 1px;
	border-radius: 99rem;
	background-origin: border-box;
}
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:disabled,
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn:disabled,
.acquisto-evento .event-tickets .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:disabled,
.acquisto-evento .event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn:disabled {
	color: #5d5757;
}
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__tickets-item, .event-tickets .tribe-tickets__tickets-item,
.acquisto-evento .entry .entry-content .event-tickets .tribe-tickets__tickets-footer, .event-tickets .tribe-tickets__tickets-footer {
	border-top: 1px solid #f80;
}
/*=== WOOCOMMERCE ===*/
/*Carello*/
.woocommerce-notices-wrapper {
	width: 100%;
}
.woocommerce-cart .woocommerce {
	display: flex;
	flex-wrap: wrap;
	row-gap: 40px;
}
form.woocommerce-cart-form {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.woocommerce table.shop_table > :first-child > tr:not(:first-child), .woocommerce table.shop_table > :not(:first-child) > tr, .woocommerce table.shop_table > tr:not(:first-child), .wc_payment_methods > * {
	border-top: 1px solid #f80;
}
.cart-collaterals {
	display: contents;
}
.cart_totals.calculated_shipping {
	background: #faf6f0;
	background-image: url("/wp-content/themes/yootheme/vendor/assets/uikit-themes/master-pinewood-lake/images/background-texture.png");
	background-position-x: 50%;
	padding: 25px;
	margin: -25px;
	border-radius: 20px;
}
.cart_totals, .woocommerce-cart-form {
	width: 100%;
}
.cart_totals, .woocommerce-cart-form {
	width: 100%;
}
:where(.woocommerce) .button, :where(.woocommerce) input[type="submit"] {
	padding: 0 10px;
}
.coupon button {
	background: #f80 !important;
	color: #000 !important;
	font-weight: 400;
}
button[name="update_cart"] {
	padding: 0px;
	border: 0px !important;
}
.woocommerce-order-overview {
	padding: 30px;
	border: 2px dashed #f80;
	list-style: none;
}
.woocommerce-checkout #payment ul.payment_methods li[class*="payment_method_xpay"] label img {
	max-width: 30px;
	max-height: 32px;
}
.nexi-card-image {
	border-radius: 0 !important;
}
#billing_phone_field .optional {
	display: none;
}
#billing_phone_field label::after {
    content: " *";
    color: #e53935; /* Colore rosso */
    font-weight: bold;
}
/*=============
MEDIA QUERIES MIN WIDTH 640
=============*/
@media (min-width: 640px) {
.woocommerce-order > section:not(.woocommerce-order-details) {
	margin-top: 40px;
}
.woocommerce-order {
	display: grid;
	grid-template-columns: auto calc(50% - (40px / 2));
	grid-template-rows: auto auto auto 1fr;
	align-items: start;
	column-gap: 40px;
	grid-template-columns: auto calc(((100% * 2 / 5.001)) - (70px / 2));
	column-gap: 70px;
}
.woocommerce-order-details {
	grid-column: 2;
	grid-row: 1/5;
}
.woocommerce-customer-details {
	grid-column: 1;
	grid-row: 4;
}
}
/*=============
MEDIA QUERIES MIN WIDTH 960
=============*/
/*=== MAPPA ===*/
@media (min-width: 960px) {
.grid-contatti {
    align-items: stretch;
}
.grid-contatti > .uk-width-2-5\@m {
    display: flex;
}
.grid-contatti > .uk-width-2-5\@m > div {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.tm-grid-expand > .uk-width-2-5\@m .leaflet-container {
	height: 100% !important;
	min-height: 300px;
	flex: 1;
	border-radius: 20px;
}
.woocommerce-cart .woocommerce {
	column-gap: 40px;
}
}
/*=============
MEDIA QUERIES MIN WIDTH 1200
=============*/
@media (min-width: 1200px) {
.woocommerce-cart .woocommerce {
    column-gap: 70px;
}
.woocommerce-order {
	grid-template-columns: auto calc(((100% * 2 / 5.001)) - (70px / 2));
	column-gap: 70px;
}
.woocommerce-cart-form {
	width: calc((100% - (100% * 2 / 5.001)) - (70px / 2));
}
.cart_totals {
	width: calc(((100% * 2 / 5.001)) - (70px / 2));
}
}
